> For the complete documentation index, see [llms.txt](https://docs.apryse.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.apryse.com/android/changelogs/version-11/v11-10-0.md).

# Version 11.10.0 Changelog (January 7, 2026)

View the changelog the 11.10.0 for Android SDK

## Notes

This release of Apryse for Android brings the core PDF functionality inline with version 11.10.0 of the Apryse cross-platform APIs. Most non-module related changes apply to Android.

## Fixes

* Fixed issue where custom color mode dialog did not have any color options in RTL mode.
* Fixed issue for overlapping caption in ruler measurement annotation.

## APIs

### PDFViewCtrlTools package

#### PdfViewCtrlTabBaseFragment

*new* static final field: int PAGE\_NAV\_CONTAINER\_POSITION\_BOTTOM\_END

*new* static final field: int PAGE\_NAV\_CONTAINER\_POSITION\_BOTTOM\_START

*new* method: Uri getTabOriginalUri()

*new* method: void showPageIndicator(boolean, boolean)

#### Utils

*new* static method: long copyFileChannel(FileChannel, FileChannel, Long, Long)

*new* static method: Uri toValidUri(String)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.apryse.com/android/changelogs/version-11/v11-10-0.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
